/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "O Fantastical controla outras aplicações para enviar e-mails contendo eventos e convites.";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "O Fantastical necessita o acesso aos seus calendários para exibir e criar eventos.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "O Fantastical necessita o acesso aos seus calendários para exibir e criar eventos.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "O Fantastical utiliza os seus contactos para exibir aniversários e gerir os convidados. Os seus contactos são mantidos no seu dispositivo e não são partilhados com ninguém.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "O Fantastical utiliza a sua localização para lhe mostrar sugestões ao criar eventos ou lembretes, ao usar lembretes geocercados, e para mostrar previsões meteorológicas locais.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "O Fantastical necessita de acesso aos seus lembretes para exibir e criar lembretes.";

